
QGIS Application - Bug report #3700

SVG Patterns: rotated patterns do not scale well during printing

2011-04-04 07:18 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13759

Description

If one rotates an SVG pattern fill, the resulting printout does not scale properly, if the pattern is rotated.

History

#1 - 2011-04-04 07:20 AM - Andreas Neumann

a non-rotated SVG pattern scales fine

#2 - 2011-04-04 08:22 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

commit:f173c42a (SVN r15673) should fix this. Could you test and reopen if not?

#3 - 2011-04-18 02:48 AM - Andreas Neumann

works well, thanks
